<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\IpModel;

class IpHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: IpModel::TITLE);
    }
}
